header {
  text-align: center;
  background-color: #026aa7;
  color: aqua;
  padding: 5px;
  font-size: 1.5em;
}
.body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
button {
  margin-top: 1em;
}
img {
  width: 30%;
  height: 30%;
}
.board {
  height: 5em;
  background-color: grey;
  margin: 10px;
  width: 20vh;
  height: 10vh;
  text-align: center;
}
.boards {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.lists {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; 
}
.list {
  background-color: #ebecf0;
  border-radius: 3px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  max-height: 100%;
  position: relative;
  white-space: normal;
  margin: 1em;
  width: 30vh;
  color: black;
}
.list h6, a{
  margin: 10px 20px;
}
.list button{
  margin: 10px 20px;
  width: 10vh;
}
.card p{
  margin: 5px 10px;
}
.card{
  font-size: .9em;
  width: 80%;
  margin: 5px 20px;
  box-shadow: 2px 2px rgb(80, 75, 75);
  display: flex;
  flex-direction: row;
}
